<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>School Educational Free HTML5 Website Template</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="description" content="" />
<meta name="author" content="http://webthemez.com" />
<!-- css -->
<link href="css/bootstrap.min.css" rel="stylesheet" />
<link href="css/fancybox/jquery.fancybox.css" rel="stylesheet">
<link href="css/flexslider.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />
 
<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

</head>
<body>
<div id="wrapper">
	<!-- start header -->
		<header>
        <div class="navbar navbar-default navbar-static-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse" data-cy="pricing-navbar-collapse">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" data-cy="pricing-navbar-brand" href="index.html"><img src="img/logo.png" alt="logo"/></a>
                </div>
                <div class="navbar-collapse collapse ">
                    <ul class="nav navbar-nav">
                        <li><a data-cy="pricing-home" href="index.html">Home</a></li> 
						<li><a data-cy="pricing-about" href="about.html">About Us</a></li>
						<li><a data-cy="pricing-service" href="services.html">Services</a></li>
                        <li><a href="courses.html" data-cy="pricing-courses">Courses</a></li>
                        <li class="active"><a href="pricing.html" data-cy="pricing-pricing">Pricing</a></li>
                        <li><a href="contact.html" data-cy="pricing-contact">Contact</a></li>
                    </ul>
                </div>
            </div>
        </div>
	</header><!-- end header -->
	<section id="inner-headline">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<h2 class="pageTitle">Pricing</h2>
			</div>
		</div>
	</div>
	</section>
	<section id="content">
	<div class="container">	 
		<!-- end divider -->
		<div class="row">
			<div class="col-lg-12">
				<h4>Our best plans</h4>
			</div>
			<div class="col-lg-3">
				<div class="pricing-box-item">
					<div class="pricing-heading">
						<h3><strong>Basic</strong></h3>
					</div>
					<div class="pricing-terms">
						<h6>&#36;15.00 / Year</h6>
					</div>
					<div class="pricing-container">
						<ul>
							<li><i class="icon-ok"></i> Responsive Design</li>
							<li><i class="icon-ok"></i> Bootstrap Design</li>
							<li><i class="icon-ok"></i> Unlimited Support</li>
							<li><i class="icon-ok"></i> Free Trial version</li>
							<li><i class="icon-ok"></i> HTML5 CSS3 jQuery</li>
						</ul>
					</div>
					<div class="pricing-action">
						<a href="pricing.html" class="btn btn-medium" data-cy="pricing-get-now-1"><i class="icon-bolt"></i> Get Now</a>
					</div>
				</div>
			</div>
			<div class="col-lg-3">
				<div class="pricing-box-item">
					<div class="pricing-heading">
						<h3><strong>Standard</strong></h3>
					</div>
					<div class="pricing-terms">
						<h6>&#36;20.00 / Year</h6>
					</div>
					<div class="pricing-container">
						<ul>
							<li><i class="icon-ok"></i> Responsive Design</li>
							<li><i class="icon-ok"></i> Bootstrap Design</li>
							<li><i class="icon-ok"></i> Unlimited Support</li>
							<li><i class="icon-ok"></i> Free Trial version</li>
							<li><i class="icon-ok"></i> HTML5 CSS3 jQuery</li>
						</ul>
					</div>
					<div class="pricing-action">
						<a href="pricing.html" class="btn btn-medium" data-cy="pricing-get-now-2"><i class="icon-bolt"></i> Get Now</a>
					</div>
				</div>
			</div>
			<div class="col-lg-3">
				<div class="pricing-box-item activeItem">
					<div class="pricing-heading">
						<h3><strong>Advanced</strong></h3>
					</div>
					<div class="pricing-terms">
						<h6>&#36;15.00 / Year</h6>
					</div>
					<div class="pricing-container">
						<ul>
							<li><i class="icon-ok"></i> Responsive Design</li>
							<li><i class="icon-ok"></i> Bootstrap Design</li>
							<li><i class="icon-ok"></i> Unlimited Support</li>
							<li><i class="icon-ok"></i> Free Trial version</li>
							<li><i class="icon-ok"></i> HTML5 CSS3 jQuery</li>
						</ul>
					</div>
					<div class="pricing-action">
						<a href="pricing.html" class="btn btn-medium" data-cy="pricing-get-now-3"><i class="icon-bolt"></i> Get Now</a>
					</div>
				</div>
			</div>
			<div class="col-lg-3">
				<div class="pricing-box-item">
					<div class="pricing-heading">
						<h3><strong>Mighty</strong></h3>
					</div>
					<div class="pricing-terms">
						<h6>&#36;15.00 / Year</h6>
					</div>
					<div class="pricing-container">
						<ul>
							<li><i class="icon-ok"></i> Responsive Design</li>
							<li><i class="icon-ok"></i> Bootstrap Design</li>
							<li><i class="icon-ok"></i> Unlimited Support</li>
							<li><i class="icon-ok"></i> Free Trial version</li>
							<li><i class="icon-ok"></i> HTML5 CSS3 jQuery</li>
						</ul>
					</div>
					<div class="pricing-action">
						<a href="pricing.html" class="btn btn-medium" data-cy="pricing-get-now-4"><i class="icon-bolt"></i> Get Now</a>
					</div>
				</div>
			</div>
		</div>
	</div>
	</section>
	<footer>
	<div class="container">
		<div class="row">
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Our Contact</h5>
					<address>
					<strong>Your School Name</strong><br>
					JC Main Road, Near Silnile tower<br>
					 Pin-21542 NewYork US.</address>
					<p>
						<i class="icon-phone"></i> (123) 456-789 - 1255-12584 <br>
						<i class="icon-envelope-alt"></i> email@domainname.com
					</p>
				</div>
			</div>
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Quick Links</h5>
					<ul class="link-list">
						<li><a data-cy="pricing-events" href="pricing.html">Latest Events</a></li>
						<li><a data-cy="pricing-terms" href="pricing.html">Terms and conditions</a></li>
						<li><a data-cy="pricing-privacy" href="pricing.html">Privacy policy</a></li>
						<li><a data-cy="pricing-career" href="pricing.html">Career</a></li>
						<li><a data-cy="pricing-contact-us" href="pricing.html">Contact us</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Latest posts</h5>
					<ul class="link-list">
						<li><a data-cy="pricing-text-1" href="pricing.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</a></li>
						<li><a data-cy="pricing-text-2" href="pricing.html">Pellentesque et pulvinar enim. Quisque at tempor ligula</a></li>
						<li><a data-cy="pricing-text-3" href="pricing.html">Natus sit voluptatem accusantium doloremque</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3">
					<div class="widget">
					<h5 class="widgetheading">Recent News</h5>
					<ul class="link-list">
						<li><a data-cy="pricing-text-4" href="pricing.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</a></li>
						<li><a data-cy="pricing-text-5" href="pricing.html">Pellentesque et pulvinar enim. Quisque at tempor ligula</a></li>
						<li><a data-cy="pricing-text-6" href="pricing.html">Natus sit voluptatem accusantium doloremque</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div id="sub-footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<div class="copyright">
						<p>
							<span>&copy; School Educational 2015 All right reserved. By </span><a href="http://webthemez.com" data-cy="pricing-WebThemez" target="_blank">WebThemez</a>
						</p>
					</div>
				</div>
				<div class="col-lg-6">
					<ul class="social-network">
						<li><a data-cy="pricing-facebook" href="pricing.html" data-placement="top" title="Facebook"><i class="fa fa-facebook"></i></a></li>
						<li><a data-cy="pricing-twitter" href="pricing.html" data-placement="top" title="Twitter"><i class="fa fa-twitter"></i></a></li>
						<li><a data-cy="pricing-linkedin" href="pricing.html" data-placement="top" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
						<li><a data-cy="pricing-pinterest" href="pricing.html" data-placement="top" title="Pinterest"><i class="fa fa-pinterest"></i></a></li>
						<li><a data-cy="pricing-google" href="pricing.html" data-placement="top" title="Google plus"><i class="fa fa-google-plus"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	</footer>
</div>
<a href="pricing.html" data-cy="pricing-angle-up" class="scrollup"><i class="fa fa-angle-up active"></i></a>
<!-- javascript
    ================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="js/jquery.js"></script>
<script src="js/jquery.easing.1.3.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.fancybox.pack.js"></script>
<script src="js/jquery.fancybox-media.js"></script> 
<script src="js/portfolio/jquery.quicksand.js"></script>
<script src="js/portfolio/setting.js"></script>
<script src="js/jquery.flexslider.js"></script>
<script src="js/animate.js"></script>
<script src="js/custom.js"></script>
</body>
</html>